Print Parameter Reference: Part of the Modular DocBook Stylesheet distribution
Prev |  | Next

# %generate-article-toc-on-titlepage%

## Name

%generate-article-toc-on-titlepage% -- Should the Article TOC appear on the Article title page?

## Synopsis

    %generate-article-toc-on-titlepage%

## Description

If true, the Article TOC will be placed on the Article title page. If false, the TOC will be placed on separate page(s) after the title page. If false, %generate-article-titlepage-on-separate-page% should be true.

## Source Code

    (define %generate-article-toc-on-titlepage%
      ;; Should the Article TOC appear on the Article title page?
      #t)

Prev | Home | Next
%generate-article-toc% | Up | Titlepages